* {
	/*FONT-FAMILY: "新細明體",PMingLiu,Arial!important*/
	FONT-FAMILY: Arial;
	vertical-align: baseline!important;
}
.epg-module-row .epg-module-row-content div {
	*margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");
}
.epg-module-row .epg-module-row-content p {
	*margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");
}
.mytv-module-desc div {
	*margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");
}
.mytv-module-desc p {
	*margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");
}
#forum-highlight li {
	padding-left: 20px;
}

#forum-highlight li
{
	background-position:5px -1228px;
	padding-right: 8px!important;
}
#ft {
	margin-top: 0px;	
}
#ft .ft-link-col ul li {
	background-position:5px -1226px!important;
	padding-left: 2px!important;
}
#hd-hot-keyword {
	height: 16px;
	padding-top:3px;
	padding-bottom:3px;
}
#hd-search {
	overflow: hidden;	
}
#hd-search-input-search-text
{
	width: 235px;
}
#hd-search-input {
	width: 240px;
	display: inline;
}
#small-body-bg {
	margin-top: 0px;
}
/*
#nav-menu-item-epg {
	width: 128px!important;
}
*/
#main-right {
	margin-left: 13px!important;
}
/*#mytv-module {
	overflow-x: hidden;
}*/
#hd-search-selected-search-type {
	display: inline;
}

.artiste-module-desc a img {
	margin-top: 4px!important;	
}
.mpm-mask {
	bottom: -1px;	
}
.mpm-desc {
	bottom: -1px;	
}

#forum-highlight {
	padding-top: 20px;
}
#programme-highlight {
	padding-top: 20px;
}
#hd-login-status {
	margin-top: 34px;
}
#ad-bigtext{
	float: none;
}
.artiste-module-icon {
	display: inline;
}

